{% extends 'isofixer_app/base.html' %}

{% block title %}View list{% endblock %}

{% block content %}
    <h1>{{ ls.name }}</h1>
    <ul>
        {% for item in ls.item_set.all %}
            {% if item.complete == True %}
                <li>{{ item.text }} - Complete</li>
            {% else %}
                <li>{{ item.text }} - Incomplete</li>
            {% endif %}
        {% endfor %}
    </ul>
{% endblock %}
